@charset "UTF-8";
/* CSS Document */
/*  
/*  
 *  OPENLOOP - tinctori_zc5 - 1.5.1_2012
 *
/* Special css for tinctoria's custom colors....plugs directly into accordian system.
Description: Created For the lovely Dames of Dye at Tinctoria Designs
Version: 1-2
Author: stopphyiscs / openloopdesign / Ben Scott
Author URI: https://stopphysics.com/

------START: hex-color dye classes--------------------------------------------------*/

.c11 { background-color: #8e4c2b; } /*--  --*/
.c28 { background-color: #eaa133; } /*-- Buddha Gold --*/
.c29 { background-color: #f0cd30; } /*--  --*/
.c30 { background-color: #0d5b55; } /*-- Spruce --*/
.c31 { background-color: #336e6f; } /*-- Ocean --*/
.c32 { background-color: #264c91; } /*--  --*/
.c33 { background-color: #553d6c; } /*--  --*/
.c34 { background-color: #585f4d; } /*--  --*/
.c35 { background-color: #657353; } /*-- Lichen --*/
.c36 { background-color: #512852; } /*--  --*/
.c37 { background-color: #7d4387; } /*-- Raspberry --*/
.c38 { background-color: #333759; } /*--  --*/
.c39 { background-color: #7f0827; } /*--  --*/
.c89 { background-color: #482e14; } /*--  --*/
.c112 { background-color: #D8C89D; } /*--  --*/
.c118 { background-color: #C04835; } /*--  --*/
.c120 { background-color: #080606; } /*--  --*/
.c123 { background-color: #F5F1DE; } /*--  --*/
#wp-colorjava h2.accordion_toggle_active.c123 {color: #4d2207;}
#wp-colorjava h2.accordion_toggle.c123 {color: #4d2207;}
/*
     FILE ARCHIVED ON 09:58:05 Mar 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:29:45 Aug 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.538
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.053
  esindex: 0.007
  cdx.remote: 57.212
  LoadShardBlock: 146.276 (3)
  PetaboxLoader3.datanode: 1449.638 (4)
  PetaboxLoader3.resolve: 68.034 (2)
  load_resource: 1372.863
*/